[p4perl] "make test" errors on FreeBSD 5.3

DAVID Foglesong defoglesong at msn.com
Thu Feb 3 17:25:57 PST 2005


I haven't seen my original message post to the list yet, but I think I may 
have found the root problem -- the FreeBSD p4 api is built with GCC 2.x, but 
I'm building with 3.x

I'll be checking with Perforce to see if I can get a new build of the p4 
api.

David Foglesong

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today - it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/




More information about the p4perl mailing list